Search Results for

Show / Hide Table of Contents

# Class DynamicStatusBar.DynamicStatusBarSample

##### Inheritance

System.Object
DynamicStatusBar.DynamicStatusBarSample

###### Namespace: UICatalog.Scenarios

###### Assembly: UICatalog.dll

##### Syntax

    public class DynamicStatusBarSample : Window

### Constructors

#### DynamicStatusBarSample(ustring)

##### Declaration

    public DynamicStatusBarSample(ustring title)

##### Parameters

Type | Name | Description
--- | --- | ---
NStack.ustring | title |

### Properties

#### DataContext

##### Declaration

    public DynamicStatusBar.DynamicStatusItemModel DataContext { get; set; }

##### Property Value

Type | Description
--- | ---
DynamicStatusBar.DynamicStatusItemModel |

### Methods

#### SetTitleText(ustring, ustring)

##### Declaration

    public static ustring SetTitleText(ustring title, ustring shortcut)

##### Parameters

Type | Name | Description
--- | --- | ---
NStack.ustring | title |
NStack.ustring | shortcut |

##### Returns

Type | Description
--- | ---
NStack.ustring |